<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Flat Love Error</title>
        <link rel="icon" href="image/logo.jpg" />

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
        <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">

        <link rel="stylesheet" href="css/font-awesome.min.css" /> <!-- for font-awesome -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
        <link rel="stylesheet" href="css/skdslider.css">

        <!-- my custom style -->
        <link rel="stylesheet" href="flatlove-error.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>

        <header> <!-- start header -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="logo">
                            <h1><a href="#">logo</a></h1>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                        <div class="main-menu-area">
                            <nav class="navbar navbar-default" role="navigation">
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                                        <span class="sr-only">Toggle navigation</span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                </div>

                                <div class="collapse navbar-collapse navbar-ex1-collapse">
                                    <ul class="nav navbar-nav">
                                        <li><a href="#">home</a></li>
                                        <li><a href="#">couple</a></li>
                                        <li><a href="#">photos</a></li>
                                        <li><a href="#">blog</a></li>
                                        <li><a href="#">events</a></li>
                                        <li><a href="#" class="rsvp">rsvp</a></li>
                                    </ul>
                                </div>
                            </nav>
                        </div> <!-- end main-menu-area -->
                    </div>
                </div>
            </div>
        </header>  <!-- end header -->

		<section class="sorry-page-section"> <!-- start 404-page-section -->
			<div class="sorry-overlay"></div>
			<ul id="demo1" class="slides">
                <li><div class="pattern-overlay"></div><img src="image/affinity.jpeg" /></li>
                <li><div class="pattern-overlay"></div><img src="image/cycle2.jpeg" /></li>
                <li><div class="pattern-overlay"></div><img src="image/cycle3.jpeg" /></li>
            </ul>
			<div class="slider-content">
				<h1>~ sorry ~</h1>
				<p>the page you're looking 4 doesn't exit go get a coffee or just tap the button below </p>
				<a href="#">back to home</a>
			</div>
			<div class="after-before-line"><div class="sorry-page-logo"><img src="image/404-page-logo.png" class="img img-responsive" alt="404-page-logo" /></div></div>
		</section> <!-- end 404-page-section -->
		
        
        <section class="footer-widget"> <!-- start footer widget -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="single-widget first-widget">
                            <img src="image/widget-logo.jpg" alt="widget-logo" />
                            <p>Lorem ipsum dolor sit amet, ea doming until epicuri iudicabit nam, te usu virtute placeratLorem ipsum dolor sit amet, ea doming until epicuri iudicabit.</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="single-widget second-widget">
                            <h2>latest post</h2>
                            <ul>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="single-widget third-widget">
                            <h2>useful links</h2>
                            <ul>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                                <li><a href="#">lorem ispum doler sit amet</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="single-widget fourth-widget">
                            <h2>contact us</h2>
                            <p class="email"><span><i class="fa fa-envelope"></i></span>wedding@domain.com</p>
                            <p class="phone"><span><i class="fa fa-phone-square"></i></span>+662-1149/+662-2353</p>
                            <p class="address"><span><i class="fa fa-home"></i></span>121 King Street, Melbourne Victoria 3000, Australia</p>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!-- end footer widget -->


        <footer> <!-- start footer area -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-4">
                        <p class="copyright">copyright 2014 flatlove</p>
                    </div>
                    <div class="col-lg-5 col-md-5 col-sm-4">
                        <div class="footer-social-icon">
                            <a href="#" title="Facebook" target="_blank"><i class="fa fa-facebook"></i></a>
                            <a href="#" title="Twitter" target="_blank"><i class="fa fa-twitter"></i></a>
                            <a href="#" title="Youtube" target="_blank"><i class="fa fa-youtube"></i></a>
                            <a href="#" title="CSS3" target="_blank"><i class="fa fa-css3"></i></a>
                            <a href="#" title="HTML5" target="_blank"><i class="fa fa-html5"></i></a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="footer-menu">
                            <ul>
                                <li><a href="#" title="Home">home</a></li>
                                <li><a href="#" title="Themes">themes</a></li>
                                <li><a href="#" title="Purchase">purchase</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer> <!-- end footer area -->









        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
        <script type="text/javascript" src="js/skdslider.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
